<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            
            <div class="member_twolink">
                <a href="#returnProcess" class="member_twolink_return js-clickFlash">
                    <span>退貨處理</span>
                </a>
                <a href="#returnCheck" class="member_twolink_checkreturn js-clickFlash">
                    <span>查詢退貨</span>
                </a>
            </div>
            
        </div>

        <!-- 退貨處理 -->
        <div class="returnSlide" id="returnProcess">
            <a href="#" class="mij-icon returnProcess_close"></a>
            <p class="returnSlideTitle">訂單編號</p>
            <ul>
                <li><a href="apply_return.html">16090700045</a></li>
                <li><a href="#">16090700045</a></li>
                <li><a href="#">16090700045</a></li>
                <li><a href="#">16090700045</a></li>
            </ul>
        </div>
        <!-- end 退貨處理 -->


        <!-- 查詢退貨 -->
        <div class="returnSlide" id="returnCheck">
            <a href="#" class="mij-icon returnCheck_close"></a>
            <p class="returnSlideTitle">訂單編號</p>
            <ul>
                <li><a href="orderlist.html">16090700045</a></li>
                <li><a href="#">16090700045</a></li>
                <li><a href="#">16090700045</a></li>
                <li><a href="#">16090700045</a></li>
            </ul>
        </div>
        <!-- end 查詢退貨 -->

        <div class="returnSlideCover"></div>

        <script>
            $(function() {

                $('.member_twolink a').on('click', function(e) {
                    e.preventDefault();
                    var target = $(this).attr('href');
                    $(target).addClass('opened');
                    $('.returnSlideCover').addClass('opened');
                });

                $('.returnProcess_close, .returnCheck_close').on('click', function(e) {
                    e.preventDefault();
                    $(this).parent('.returnSlide').removeClass('opened');
                    $('.returnSlideCover').removeClass('opened');
                });

                $('.returnSlide li a').on('click', function(e) {
                    $(this).addClass('showBlue');
                });

            });
        </script>

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        </form>
    </body>
</html>